
/* SITE HEADER */

#masthead.site-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
    padding: 20px 20px;
    max-width: var(--container-max-width);
    margin: auto;
}

.site-header .site-branding img{
        max-height: 80px;
}

.site-branding, 
.main-navigation {
    width: auto;
    margin: 0;
    float: none;
}


.main-navigation {
    flex-grow: 1;
    display: flex;
    justify-content: flex-end;
}




@media screen and (min-width: 768px) {

    #masthead .site-branding {
        float: none;
        width: auto;
        clear: none;
        flex-shrink: 0;
    }

}


.main-hero-section{
	background: linear-gradient(
	  to bottom,
	  rgba(15, 23, 42, 0.64) 0%,
	  rgba(15, 23, 42, 1) 100%
	);
}






#main-small-items{
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 10px;
	color: var(--dark-first);
	max-width: 800px;
    margin: -50px auto 0 auto;
    z-index: 9;
    position: relative;

}


@media (max-width: 768px) {
  .#main-small-items{
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}


#main-small-items .wp-block-column{
	min-width: 0;
	word-break: break-word;  
	padding:20px;
	background: #fff;
    box-shadow: 0px 0px 2px #b5b5b5;
    border-radius: 8px;
    min-height: 100px;

    display: grid;
    justify-items: start;
    align-items: center;
    justify-content: start;
    align-content: center;
    grid-auto-flow: row;
	gap: 10px;
}

#main-small-items .wp-block-column > * {
	margin: 0;
	color: var(--dark-first); 
}

#main-small-items .wp-block-column p,
{
	font-size: 18;
	line-height: 22px;
	color: var(--dark-first); 
	border-bottom: 1px solid var(--gray-medium-sec);
}

#main-small-items .wp-block-column .wp-block-image img{
	background-color: var(--gray-medium-sec);
	width:35px;
	padding: 8px;
	border-radius: 8px;
}

.hentry .entry-content .more-button-gray a{
	background-color: var(--gray-light);
	color: var(--dark-first);
    padding: 12px 24px;
    border-radius: 8px;
    box-shadow: 0 0 4px #5e5e5eb5;
}

.hentry .entry-content .more-button-gray a:hover{
	background-color: var(--gray-medium-sec);
	box-shadow: 0 0 4px #5e5e5eb5;
}


.more-button-gray a::after {
    content: "\203A";
}
